IBANK - PROJECT - Defect #323

[ tana15 ] - 6.4.6 QiianN191113930¥19811 (Maintenance Document)

24/05/2021 10:46 - Weeraya Kuljaratpakorn

anue: Test : Done UAT L3 24/05/2021
anuaa: Medium IUATUNINUA:

Naunuln: aneg pratummast % @ 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T 03.Mobile Vil 0.00 #71xv
T1YasLdun

155796

#1 - 27/05/2021 01:33 - Weeraya Kuljaratpakorn

- dame changed from Dev : Todo to Test : Todo

#2 - 28/05/2021 04:24 - Weeraya Kuljaratpakorn

- dame changed from Test : Todo to Test : Done UAT

30/04/2025

171
